### Method

# Shumate VectorValue get_color

since: 1.6

#### Declaration [src]

    gboolean
    shumate_vector_value_get_color (
      ShumateVectorValue* self,
      GdkRGBA* color
    )

#### Description [src]

Gets the color value of `self`.

If `self` is a string value, it will attempt to parse the string as a color.

Available since: 1.6

#### Parameters

`color`

  Type: `GdkRGBA`

  A location to store the color value.

  The argument will be set by the function.
  The returned data is owned by the instance.

#### Return value

Type: `gboolean`

`TRUE` if `self` is a color value and `color` was set, `FALSE` otherwise.